package q02b.exe.solicitudesNora.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bSolicitudNora extends Q02bValueObject{

	

	private static final long serialVersionUID = -8520551641771839103L;

	

	//Q022WT00_NI

	private String niSolicitud= null;

	//Q022NT00_CODIGO

	private String codigo= null;

	//Q022WT00_ID_GRUPO

	private String niGrupoCuestionario= null;

	//Q022WT00_ID_CUES

	private String niCuestionario= null;

	//Q022WT00_DIRECCIÓN

	private String direccion= null;

	//Q022WT00_ESTADO

	private String codEstado= null;

	//Q022YT00_DESC

	private String descEstado= null;

	//Q022WT00_FECHA_GRABACION

	private String fechaGrabacion= null;

	//Q022WT00_OBSERVACIONES

	private String observaciones= null;

	//DATOS_CUESTIONARIO: Año

	private String anyo= null;

	//DATOS_CUESTIONARIO: Mes

	private String mes= null;

	//DATOS_CUESTIONARIO: Código de la provincia

	private String codProv= null;

	//DATOS_CUESTIONARIO: Descripción de la provincia

	private String descProv= null;

	//DATOS_CUESTIONARIO: Código del municipio

	private String codMuni= null;

	//DATOS_CUESTIONARIO: Descripción del municipio

	private String descMuni= null;

	//DATOS_CUESTIONARIO: Código de la entidad

	private String codEntidad= null;

	//DATOS_CUESTIONARIO: Descripción de la localidad

	private String localidad= null;

	//Tipo de cuestionario : Obra Mayor o Suelo

	private String tipoCuestionario=null;

	//LOCALIZACION

	private String localizacion=null;

	

	public String getCodigo() {

		return codigo;

	}

	public void setCodigo(String codigo) {

		this.codigo = codigo;

	}

	public String getDireccion() {

		return direccion;

	}

	public void setDireccion(String direccion) {

		this.direccion = direccion;

	}

	public String getCodEstado() {

		return codEstado;

	}

	public void setCodEstado(String codEstado) {

		this.codEstado = codEstado;

	}

	public String getDescEstado() {

		return descEstado;

	}

	public void setDescEstado(String descEstado) {

		this.descEstado = descEstado;

	}

	public String getFechaGrabacion() {

		return fechaGrabacion;

	}

	public void setFechaGrabacion(String fechaGrabacion) {

		this.fechaGrabacion = fechaGrabacion;

	}

	public String getNiCuestionario() {

		return niCuestionario;

	}

	public void setNiCuestionario(String niCuestionario) {

		this.niCuestionario = niCuestionario;

	}

	public String getNiGrupoCuestionario() {

		return niGrupoCuestionario;

	}

	public void setNiGrupoCuestionario(String niGrupoCuestionario) {

		this.niGrupoCuestionario = niGrupoCuestionario;

	}

	public String getNiSolicitud() {

		return niSolicitud;

	}

	public void setNiSolicitud(String niSolicitud) {

		this.niSolicitud = niSolicitud;

	}

	public String getObservaciones() {

		return observaciones;

	}

	public void setObservaciones(String observaciones) {

		this.observaciones = observaciones;

	}

	public String getCodEntidad() {

		return codEntidad;

	}

	public void setCodEntidad(String codEntidad) {

		this.codEntidad = codEntidad;

	}

	public String getCodMuni() {

		return codMuni;

	}

	public void setCodMuni(String codMuni) {

		this.codMuni = codMuni;

	}

	public String getCodProv() {

		return codProv;

	}

	public void setCodProv(String codProv) {

		this.codProv = codProv;

	}

	public String getDescMuni() {

		return descMuni;

	}

	public void setDescMuni(String descMuni) {

		this.descMuni = descMuni;

	}

	public String getDescProv() {

		return descProv;

	}

	public void setDescProv(String descProv) {

		this.descProv = descProv;

	}

	public String getLocalidad() {

		return localidad;

	}

	public void setLocalidad(String localidad) {

		this.localidad = localidad;

	}

	public String getAnyo() {

		return anyo;

	}

	public void setAnyo(String anyo) {

		this.anyo = anyo;

	}

	public String getMes() {

		return mes;

	}

	public void setMes(String mes) {

		this.mes = mes;

	}

	public String getTipoCuestionario() {

		return tipoCuestionario;

	}

	public void setTipoCuestionario(String tipoCuestionario) {

		this.tipoCuestionario = tipoCuestionario;

	}

	public String getLocalizacion() {

		return localizacion;

	}

	public void setLocalizacion(String localizacion) {

		this.localizacion = localizacion;

	}

}

